#navigation .selected {
	display: block;
	color: #89BFE8;
	padding-right: 8px;
	padding-left: 15px;
	padding-top: 4px;
	padding-bottom: 4px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-transform: capitalize;
}



/*  NAV ITEMS START HERE   */

#navigation {
	display: block;
	left: 0px;
	top: 0px;
	height: 39px;
	background-color: #FFF;
	bottom: 100px;
	float: left;
}

#navigation li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	height: 39px;
	overflow: hidden;
	font-style: italic;
}
#navigation li a {
	display: block;
	text-align: left;
	text-decoration: none;
	overflow:hidden;
	color: #101647;
	text-transform: uppercase;
	font-size: 18px;
	float: left;
	padding: 14px 8px 0px;
	font-style: italic;
	font-weight: 900;
}

#navigation li a:hover {
	color: #89BFE8;
	margin: 0px;
}
.topmenu2 {
	height:35px;
	overflow:hidden;
	display:block;
	font-size:11px;
	position: absolute;
	right: 14px;
	text-align: right;
	bottom: 0px;
}
.topmenu2 li{
	list-style-type: none;
	display: inline;
	}
	
.topmenu2 li a {
	color: #FFF;
	text-transform: uppercase;
	line-height: 1em;
	display: inline;
	font-size: 17px;
	margin-right: 6px;
	margin-left: 6px;
	}
.topmenu2 li a:hover {
	color: #89BFE8;
}

.topmenu3 {
	height:20px;
	overflow:hidden;
	display:block;
	font-size:11px;
	position: absolute;
	right: 14px;
	text-align: right;
	top: 10px;
	color: #FFF;
}
.topmenu3 li{
	list-style-type: none;
	display: inline;
	}
	
.topmenu3 li a {
	color: #FFF;
	text-transform: uppercase;
	line-height: 1em;
	display: inline;
	margin-right: 12px;
	margin-left: 12px;
	}
.topmenu3 li a:hover {
	color: #89BFE8;
}

.submenu{position:absolute; top:44px; z-index:99; display:none; padding:15px 0; background:#89BFE8;}
.submenu li{float:none !important; clear:both !important; overflow:hidden !important; height:auto !important;}
#navigation .submenu li a{padding:6px 15px !important; background:#89BFE8; float:none; clear:both; min-width:120px; display:block; font-size:14px; color:#fff;}
#navigation .submenu li a:hover{background:#101647; color:#FFF !important;}